@import url("https://rsms.me/inter/inter.css");
html {
    font-family: "Inter", sans-serif;
}
@supports (font-variation-settings: normal) {
    html {
        font-family: "Inter var", sans-serif;
    }
}
body {
    background-color: $white;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
ul {
    margin: 0;
    padding: 0;
}

.pointer {
    cursor: pointer;
}
.width-100 {
    width: 100%;
}

*:focus {
    outline: none;
}
a {
    text-decoration: none;
}

svg {
    position: absolute;
    left: 0;
    bottom: 0;

    &.top {
        top: 0;
        bottom: auto;
    }
}
tspan {
    white-space: pre;
}
